/** Shopify CDN: Minification failed

Line 12:0 Unexpected "<"
Line 45:0 Unexpected "<"

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:catalogos-seccion (INDEX:9) */
<style>
  .catalogos-seccion {
  display: flex;
}
  .catalogos-seccion {
    display: flex !important;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: space-between;
  }
  .catalogo-block {
    flex: 1 1 calc(33.333% - 20px);
    box-sizing: border-box;
    text-align: center;
    margin-bottom: 20px;
  }
  .catalogo-block img {
    max-width: 100%;
    height: auto;
  }
  .catalogo-block button {
    display: inline-block;
    padding: 10px 20px;
    background-color: black;
    color: white;
    border: none;
    cursor: pointer;
  }
  @media (max-width: 767px) {
    .catalogo-block {
      flex: 1 1 calc(50% - 10px);
    }
  }
</style>
/* END_SECTION:catalogos-seccion */